List linked conversations
GET
Lists all linked child conversations for the given conversation ID, such as transcripts and side conversations.
ApiKeyAuthheader
Authorization<token>conversationId*integerFormat
int64The list of conversations requested by an EndUser
application/json- response
data?array<||||||||||>curl -X GET 'https://dev.dixa.io/v1/conversations/{conversationId}/linked' \ -H 'Authorization: <API token>'{}
"data": []
{}
"id": 12341,
"requesterId": "7bcf1f2d-70c0-4f87-8c5b-bed2c8b247e9",
"channel": "WidgetChat",
"createdAt": "2022-07-26T12:09:21Z",
"direction": "Inbound",
"state": "Open",
"stateUpdatedAt": "2022-07-26T12:12:53Z",
"assignment": {},
"agentId": "01107a2e-4ff0-4a87-bb48-a19af298394d",
"assignedAt": "2022-07-26T12:12:53Z"
"queue": {},
"id": "6b9087b3-9ab7-4af4-936d-3290996faedb",
"queuedAt": "2022-07-26T12:09:54Z"
"toEmail": "something@email.dixa.com",
"fromEmail": "some.one@somewhere.com",
"integrationEmail": "something@email.dixa.com",
"language": "en",
"subject": "Important Request",
"link": {},
"parentId": 1234,
"_type": "SideConversation"
"_type": "EmailConversation"